<template>
  <div class="tops">
    <Hero />
    <SpaceBodies />
  </div>
</template>

<script>
// @ is an alias to /src

import SpaceBodies from "@/components/Home/SpaceBodies.vue";
import Hero from "@/components/Home/Hero.vue";

export default {
  name: "Tops",
  components: {
    SpaceBodies,
    Hero
  }
};
</script>